#!/bin/bash
while true
do
# kremlin.ru (Russian Palace now Psychiatric Hospital)
 wget -r -t 1 -T 3 --spider --no-check-certificate -U "Mozilla/5.0 (Linux; Android 7.0; EVA-AL10 Build/HUAWEIEVA-AL10; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/22.2.2022 Mobile Safari/537.36 baidubrowser/7.9.12.0 (Baidu; P1 7.0)" kremlin.ru

done

